<div class="col-10 mt-5">
    <h3>{{title}}</h3>
    <!--Formulario envio mesnajes-->
    <form #formAdd="ngForm" (ngSubmit)="onSubmit(formAdd)" class="">
        
        <p>
            <label for="reeceiver">Para</label>
            <select name="receiver" id="receiver" *ngIf="follows" #receiver="ngModel" [(ngModel)]="message.receiver"
                class="form-control" required>
                <option *ngFor="let follow of follows" value="{{follow.user._id}}">
                    {{follow.user.name + ' ' + follow.user.surname + ' ('+ follow.user.nick + ')' }}
                </option>
            </select>
        </p>
        <div class="alert alert-success text-center" *ngIf="status=='success'">Mensaje enviado!</div>
        <p>
            <label for="text">Mensaje</label>
            <textarea name="text" id="text" #text="ngModel" [(ngModel)]="message.text" rows="10"
                class="form-control" required>
            </textarea>
        </p>
        <p>
            <input type="submit" value="Enviar" class="btn btn-success">
        </p>
    </form>
</div>